Mam's WebSite
建築CGパース住宅CGパース

Mamの覚書Q&A検索

トップページMamの覚書Q&A検索CPS(Meta-Frame)(一般)⇒Q&A


大項目:「 CPS(Meta-Frame) 」 - 中項目:「 一般 」

「 「セキュリティ証明書は有効期限が切れたか、まだ有効になっていません」 」

WEBインターフェースを使っていて、セキュアゲートウェイを使っている環境で、
特定のクライアントのみ接続すると、
 「セキュリティ証明書は有効期限が切れたか、まだ有効になっていません」と
 セキュリティアラーとが表示される。
更にMetaFrameのアプリケーションに接続すると
 「メタフレームサーバーに接続できません。SSLの証明書が無効になりました」
 と表示されてアプリケーションを起動できない。


回答

閲覧する権限がありません。権限のあるユーザーでログオンしてください。

ソース

閲覧する権限がありません。権限のあるユーザーでログオンしてください。


Mam's WebSite